Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 708142 - x11-misc/revelation depends on dev-python/pygtk and dev-python/gconf-python
Summary: x11-misc/revelation depends on dev-python/pygtk and dev-python/gconf-python
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: gnome2-python-removal py3-tracker, python-3-incompatible pygtk-removal
  Show dependency tree
 
Reported: 2020-02-03 22:45 UTC by Andreas Sturmlechner
Modified: 2020-03-26 23:36 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-02-03 22:45:19 UTC
It is probably not going to end well for this package.
Comment 1 Mikle Kolyada (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2020-02-25 09:58:08 UTC
Last release in 2012, let's kill it.
Comment 2 Larry the Git Cow gentoo-dev 2020-03-26 23:36:30 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=86c212c3a1e62287f46f0cc0d094ad7dc415951b

commit 86c212c3a1e62287f46f0cc0d094ad7dc415951b
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-03-26 23:29:49 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-03-26 23:33:46 +0000

    x11-misc/revelation: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/708142
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 profiles/package.mask                              |  5 --
 x11-misc/revelation/Manifest                       |  1 -
 .../files/revelation-0.4.14-gnome-python.patch     | 28 ---------
 .../files/revelation-0.4.14-random.patch           | 73 ----------------------
 .../revelation/files/revelation-0.4.14-xor.patch   | 59 -----------------
 x11-misc/revelation/metadata.xml                   |  5 --
 x11-misc/revelation/revelation-0.4.14-r4.ebuild    | 52 ---------------
 7 files changed, 223 deletions(-)